{
  "pages": [
    "pages/index/index",
    "pages/myself/myself",
    "pages/order_room/order_room",
    "pages/my_orderlist/my_orderlist",
    "pages/liuchengTeacher/liu_teach",
    "pages/liuchengTeacher/detail/teach_detail",
    "pages/liuchengO/liu_other",
    "pages/liuchengO/detail/teach_detail",
    "pages/liuchengManger/liu_manage",
    "pages/liuchengManger/detail/teach_detail",
    "pages/order_mark/order_mark",
    "pages/ruzhuxuzhi/ruzhuxuzhi",
    "pages/submit_order/submit_order",
    "pages/zhifuchenggong/zhifuchenggong",
    "pages/huoquanshibai/huoquanshibai",
    "pages/gongyuxiangqing/gongyuxiangqing"
  ],
  "subPackages": [],
  "window": {
    "navigationBarTextStyle": "black",
    "navigationBarTitleText": "uni-app",
    "navigationBarBackgroundColor": "#FFFFFF",
    "backgroundColor": "#FFFFFF"
  },
  "tabBar": {
    "color": "#7A7E83",
    "selectedColor": "#296DE3",
    "borderStyle": "black",
    "backgroundColor": "#ffffff",
    "list": [
      {
        "pagePath": "pages/index/index",
        "iconPath": "static/tabbar/apartment.svg",
        "selectedIconPath": "static/tabbar/apart_dian.svg",
        "text": "公寓"
      },
      {
        "pagePath": "pages/myself/myself",
        "iconPath": "static/tabbar/myself.svg",
        "selectedIconPath": "static/tabbar/myself_dian.svg",
        "text": "我的"
      }
    ]
  },
  "permission": {
    "scope.userLocation": {
      "desc": "需要获取您的地理位置，请确认授权，否则地图功能将无法使用"
    }
  },
  "usingComponents": {}
}